Cloady Docs
API ReferenceEndpointsStorage

Restore an app's volumes from a backup

Overwrites the app's current volume contents with the snapshot. There is no undo.

POST
/api/workspaces/{workspaceSlug}/apps/{appSlug}/backups/{backupId}/restore
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Path Parameters

workspaceSlug*string
appSlug*string
backupId*string

Query Parameters

env?string

Value in

  • "production"
  • "preview"
  • "development"
region?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/workspaces/string/apps/string/backups/string/restore"
{  "ok": true}